package com.steering.mes.mcp.entity;

import java.io.Serializable;
/**
 * 精整作业实绩
 * @author lzh 2015-7-22
 *
 */
public class FinishingResult implements Serializable {
	/** VersionUID */
    private static final long serialVersionUID = 1L;
    /** 计划号 */
    private String planNo;
    /** 产线代码 */
    private String plineCode;
    
    /** 热矫 */
    
    /** 1辊下压量 */
    private String hRollNum1;
    /** 1辊下压量 */
    private String hRollNum2;
    /** 1辊下压量 */
    private String hRollNum3;
    /** 弯曲度 */
    private String hBendRate;
    /** 矫直温度 */
    private String hLstraightenTemp;
    /** 班次 */
    private String hRollShift;
    /** 班组 */
    private String hRollGroup;
    /** 操作人 */
    private String hRollOperator;
    /** 热矫时间 */
    private String hRollTime;
    /** 热矫支数 */
    private String hRollPieces;
    
    
    /** 冷矫 */
    
    /** 1辊下压量 */
    private String lRollNum1;
    /** 1辊下压量 */
    private String lRollNum2;
    /** 1辊下压量 */
    private String lRollNum3;
    /** 弯曲度 */
    private String lBendRate;
    /** 矫直温度 */
    private String lLstraightenTemp;
    /** 班次 */
    private String lRollShift;
    /** 班组 */
    private String lRollGroup;
    /** 操作人 */
    private String lRollOperator;
    /** 冷矫时间 */
    private String lRollTime;
    /** 冷矫支数 */
    private String lRollPieces;
    
    
    /** 定径 */

    /** 班次 */
    private String sizingShift;
    /** 班组 */
    private String sizingGroup;
    /** 操作人 */
    private String sizingOperator;
    /** 定径时间 */
    private String sizingTime;
    /** 定径支数 */
    private String sizingPieces;
	public String getPlanNo() {
		return planNo;
	}
	public void setPlanNo(String planNo) {
		this.planNo = planNo;
	}
	public String gethRollNum1() {
		return hRollNum1;
	}
	public void sethRollNum1(String hRollNum1) {
		this.hRollNum1 = hRollNum1;
	}
	public String gethRollNum2() {
		return hRollNum2;
	}
	public void sethRollNum2(String hRollNum2) {
		this.hRollNum2 = hRollNum2;
	}
	public String gethRollNum3() {
		return hRollNum3;
	}
	public void sethRollNum3(String hRollNum3) {
		this.hRollNum3 = hRollNum3;
	}
	public String gethBendRate() {
		return hBendRate;
	}
	public void sethBendRate(String hBendRate) {
		this.hBendRate = hBendRate;
	}
	public String gethLstraightenTemp() {
		return hLstraightenTemp;
	}
	public void sethLstraightenTemp(String hLstraightenTemp) {
		this.hLstraightenTemp = hLstraightenTemp;
	}
	public String gethRollShift() {
		return hRollShift;
	}
	public void sethRollShift(String hRollShift) {
		this.hRollShift = hRollShift;
	}
	public String gethRollGroup() {
		return hRollGroup;
	}
	public void sethRollGroup(String hRollGroup) {
		this.hRollGroup = hRollGroup;
	}
	public String gethRollOperator() {
		return hRollOperator;
	}
	public void sethRollOperator(String hRollOperator) {
		this.hRollOperator = hRollOperator;
	}
	public String gethRollTime() {
		return hRollTime;
	}
	public void sethRollTime(String hRollTime) {
		this.hRollTime = hRollTime;
	}
	public String gethRollPieces() {
		return hRollPieces;
	}
	public void sethRollPieces(String hRollPieces) {
		this.hRollPieces = hRollPieces;
	}
	public String getlRollNum1() {
		return lRollNum1;
	}
	public void setlRollNum1(String lRollNum1) {
		this.lRollNum1 = lRollNum1;
	}
	public String getlRollNum2() {
		return lRollNum2;
	}
	public void setlRollNum2(String lRollNum2) {
		this.lRollNum2 = lRollNum2;
	}
	public String getlRollNum3() {
		return lRollNum3;
	}
	public void setlRollNum3(String lRollNum3) {
		this.lRollNum3 = lRollNum3;
	}
	public String getlBendRate() {
		return lBendRate;
	}
	public void setlBendRate(String lBendRate) {
		this.lBendRate = lBendRate;
	}
	public String getlLstraightenTemp() {
		return lLstraightenTemp;
	}
	public void setlLstraightenTemp(String lLstraightenTemp) {
		this.lLstraightenTemp = lLstraightenTemp;
	}
	public String getlRollShift() {
		return lRollShift;
	}
	public void setlRollShift(String lRollShift) {
		this.lRollShift = lRollShift;
	}
	public String getlRollGroup() {
		return lRollGroup;
	}
	public void setlRollGroup(String lRollGroup) {
		this.lRollGroup = lRollGroup;
	}
	public String getlRollOperator() {
		return lRollOperator;
	}
	public void setlRollOperator(String lRollOperator) {
		this.lRollOperator = lRollOperator;
	}
	public String getlRollTime() {
		return lRollTime;
	}
	public void setlRollTime(String lRollTime) {
		this.lRollTime = lRollTime;
	}
	public String getlRollPieces() {
		return lRollPieces;
	}
	public void setlRollPieces(String lRollPieces) {
		this.lRollPieces = lRollPieces;
	}
	public String getSizingShift() {
		return sizingShift;
	}
	public void setSizingShift(String sizingShift) {
		this.sizingShift = sizingShift;
	}
	public String getSizingGroup() {
		return sizingGroup;
	}
	public void setSizingGroup(String sizingGroup) {
		this.sizingGroup = sizingGroup;
	}
	public String getSizingOperator() {
		return sizingOperator;
	}
	public void setSizingOperator(String sizingOperator) {
		this.sizingOperator = sizingOperator;
	}
	public String getSizingTime() {
		return sizingTime;
	}
	public void setSizingTime(String sizingTime) {
		this.sizingTime = sizingTime;
	}
	public String getSizingPieces() {
		return sizingPieces;
	}
	public void setSizingPieces(String sizingPieces) {
		this.sizingPieces = sizingPieces;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	public String getPlineCode() {
		return plineCode;
	}
	public void setPlineCode(String plineCode) {
		this.plineCode = plineCode;
	}
    
    
}
